API referenceJobs and lists
Get a job
Status and result of a queued or async job.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^job_[a-z0-9]+$Response Body
application/json
application/json
curl -X GET "https://example.com/v1/jobs/string"{ "object": "job", "id": "string", "endpoint_id": "string", "mode": "string", "status": "queued", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "polls": 0, "result": { "object": "call", "id": "string", "endpoint_id": "string", "provider": "string", "status": "succeeded", "hit": true, "cost_micro": 0, "latency_ms": 0, "credential": "managed", "data": { "property1": null, "property2": null }, "raw": null, "attempts": [ { "endpoint_id": "string", "provider": "string", "outcome": "hit", "cost_micro": 0, "latency_ms": 0, "error_code": "invalid_request" } ], "meta": { "property1": "string", "property2": "string" }, "cache": { "status": "hit", "age_s": 0, "fetched_at": "2019-08-24T14:15:22Z", "saved_micro": 0, "fields_cached": [ "string" ], "fields_fetched": [ "string" ] } }, "error": { "code": "invalid_request", "message": "string" }}